Subject: Re: linux-next: build warnings after merge of the block tree

From: Jens Axboe <[email-masked]>
Date: Mon, 3 Jul 2023 08:18:38 -0600

On 7/3/23 5:04?AM, Peter Zijlstra wrote:
> On Fri, Jun 16, 2023 at 02:43:55PM +0200, Peter Zijlstra wrote:
> 
>> I've been getting reports from some anonymous people still using ancient
>> GCCs (10.4) that also need the following:
> 
> Jens, will you pick this up or should I route it through the objtool
> tree?

Sorry, guess it was waiting on me. Would be great if you could route it
through the objtool tree. Thanks!

-- 
Jens Axboe